

.. _htmx_tips:

=====================
HTMX Tips
=====================


htmx.logAll()
================

I remembered: try htmx.logAll() to see all the events fired by htmx and
what they are being fired on
